<?php
$z[0]=Array("field","沃尔塔交塔,沃尔塔交塔介绍,新源",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","沃尔塔交塔当游人通过了重重困难，穿越了沟狭路险，溪流飞溅，怪石林立，山体高大陡峭的森林大峡谷以后，眼前豁然开朗，展现在您面前的是一片平坦的草原，这里是游人游览了森林大峡谷后的驿站，这里有着完整的山地垂直自然带谱，土壤类型与植被随着海拔高度的",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","沃尔塔交塔_新源县沃尔塔交塔旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　沃尔塔交塔\n</p><p>　　当游人通过了重重困难，穿越了沟狭路险，溪流飞溅，怪石林立，山体高大陡峭的森林大峡谷以后，眼前豁然开朗，展现在您面前的是一片平坦的草原，这里是游人游览了森林大峡谷后的驿站，这里有着完整的山地垂直自然带谱，土壤类型与植被随着海拔高度的变化呈有规律的带状分布。在这里您可以欣赏雪岭云杉，高山草原所带给您的美感。<div align=center style=\"margin:0 0 0 5px\"></div>",554,968);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011G22105110-5PE.gif",970,1055);
$z[7][4]['name']="litpic";

?>